Package weechat

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See weechat in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • weechat-3.2-2.fc35.i686
    • libpython3.10.so.1.0
  • weechat-3.2-2.fc35.src
    • python3-devel
    • python3-devel = 3.10.0~rc2-2.fc36
  • weechat-3.2-2.fc35.x86_64
    • libpython3.10.so.1.0()(64bit)

Maintainers